mssql_result
mssql_select_db
Mssql Functions
PHP Manual

# mssql_rows_affected

(PHP 4 >= 4.0.4, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_rows_affected — Returns the number of records affected by the query

### Description

int mssql_rows_affected ( resource `$link_identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`link_identifier`

  A MS SQL link identifier, returned by mssql_connect() or mssql_pconnect().

mssql_result
mssql_select_db
Mssql Functions
PHP Manual